<!doctype html>
<html lang="pt">
  <head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Audiowide">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link href="stylesheet/style.css" rel="stylesheet">

    <!--W3 ICONS-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Lets Bora - Game Studio</title>
  </head>

  <body>


    <header>
      <nav class="navbar fixed-top navbar-expand-lg navbar-light px-2" style="background-color: #fca402;">
        <a href="#" class="navbar-brand">
          <img src="../desafio-gti-2020.2/images/dlf.pt-controller-png-109952.png" width="60" height="43" style="margin-left:10px ;" >
        </a>
        <div class="container-fluid">
          <a class="navbar-brand" href="#" id="nav"><h4 class="text-banner2 services-text">Lets Bora Gaming Studio</h4></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto float-right"style="margin-left:10px ;">
              <li class="nav-item">
                <a class="nav-link" href="#"><h6 class="text-banner2">Home</h6></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#serv"><h6 class="text-banner2">Servios</h6></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#Portifolio"><h6 class="text-banner2">Portifolio</h6></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"><h6 class="text-banner2">Sobre</h6></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"><h6 class="text-banner2">Nosso Time</h6></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"><h6 class="text-banner2">Parceiros</h6></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"><h6 class="text-banner2">Contato</h6></a>
              </li>
            </ul>
          </div>
        </div>
      </nav>

    </header>

    <section id="seção-1">
        <div class="container m-auto banerImage">
            <div class="row ">
                <div class="col-lg-8 m-auto py-5 aling-self-center text-center" >
                    <h2 class="text-banner text-font2" id="text-baner-1">Bem vindo ao nosso studio</h2>
                    <h1 class="text-banner pb-2 text-font2">É UM PRAZER CONHECER VOCE</h1>
                    <a href="#serv"><button class=" btn btn-warning btn-lg butao text-banner" >Fale me mais</button></a>
                </div>
            </div>  
        </div>
    </section>

    <section>
        <div class="container-fluid mt-5 mb-3">
            <div class="title text-center ">
                <h1 class="services-text" id="serv">SERVIÇOS</h1>
            </div>
            <div class="row text-center mb-3 mx-5">
                <div class="col-sm mb-2">
                    <p><h5 class="text-center text-font">Nossos principais serviços se encontram aqui</h5></p>
                </div>
                <p></p>
                <div class="col-sm-4 icons my-2">
                    <img src="../desafio-gti-2020.2/images/iconfinder_icon-game-controller-b_211668.png" class="img-fluid circ " width=140 height=50>
                    <p class="text-center "><h2 class="services-text">Game Development</h2></p>
                    <p class="text-center mt-2 "><h4 class="text-font">Aqui juntamos criatividades e imaginação em produtos que irão proporcionais horas de diversão.</h4></p>
                </div>
                <div class="col-sm-4 my-2">
                    <img src="../desafio-gti-2020.2/images/iconfinder_535_Level_design_new_complete_game_game_design_development_4168620.png" class="img-fluid circ" width=140 height=50>
                    <p class="text-center "><h2 class="services-text">Outsourcing</h2></p>
                    <p class="text-center mt-2 "><h4 class="text-font">Trabalhamos também como empresa terceirizada na construção de jogos, realizando a parte de 
                      codigicação, de criação de arte 2D e 3D, animações e sonoplastia de jogos.
                    </h4></p>
                </div>
                <div class="col-sm-4 my-2">
                    <img src="../desafio-gti-2020.2/images/iconfinder_Game_galaga_retro_video_game_3151590.png" class="img-fluid circ" width=140 height=50>
                    <p class="text-center "><h2 class="services-text">Store</h2></p>
                    <p class="text-center mt-2"><h4 class="text-font">Aqui vendemos produtos carismáticos. Hehe Merchandising.</h4></p>
                </div>
            </div>
          </div>
    </section>

    <section id="Portifolio">
        <div class="container-fluid pt-5 bg">
            <div class="text-center ">
                <h1 class="services-text text-banner">PORTIFÓLIO</h1>
            </div>
            <div class="row text-center  mt-2 mb-3 mx-5 ">
                <div class="col-sm mb-2">
                    <p><h5 class="text-center text-font">Alguns de Nossos Sucessos</h5></p>
                </div>
                <p></p>
                <div class="col-md-4 mb-4">
                    <img src="../desafio-gti-2020.2/images/port_1.jpg" class="img-fluid">
                    <h2 class="mt-3 services-text text-banner ">Liga das Lendas</h2>
                    <p><h5 class="text-center text-font ">Sistema de Balanceamento</h5></p>
                </div>
                <div class="col-md-4">
                    <img src="../desafio-gti-2020.2/images/port-2.jpg" class="img-fluid">
                    <h2 class="mt-3 services-text text-banner">Sete Pele pode chorar</h2>
                    <p><h5 class="text-center text-font">Desing das fases</h5></p>
                </div>
                <div class="col-md-4">
                    <img src="../desafio-gti-2020.2/images/port-3.jpg" class="img-fluid">
                    <h2 class="mt-3 services-text text-banner">Se fudeu 2</h2>
                    <p><h5 class="text-center text-font">Sistema de Balanceamento</h5></p>
                </div>
                <div class="col-md-4">
                    <img src="../desafio-gti-2020.2/images/port-4.jpg" class="img-fluid">
                    <h2 class="mt-3 services-text text-banner">Aguenta o Choro Ofença Global</h2>
                    <p><h5 class="text-center text-font">Desenvolvimento</h5></p>
                </div>
                <div class="col-md-4">
                    <img src="../desafio-gti-2020.2/images/port-5.jpg" class="img-fluid">
                    <h2 class="mt-3 services-text text-banner">Generico do CS</h2>
                    <p><h5 class="text-center text-font">Modelos 3D das armas</h5></p>
                </div>
                <div class="col-md-4 mb-5">
                    <img src="../desafio-gti-2020.2/images/port-6.jpeg" class="img-fluid">
                    <h2 class="mt-3 services-text text-banner">Almondegas</h2>
                    <p><h5 class="text-center text-font">Assets do jogo</h5></p>
                </div>
            </div>
        </div>
    </section>
    <!--desktop-->
    <section id="sobre" class="my-5">
      <div class="d-none d-md-block">
        <div class="container mx-auto ">
          <h1 class="services-text mb-3 text-center">SOBRE</h1>
          
          <div class="row mt-3 justify-content-center">
            <div class="col-5 text-right">
              <p class="mt-1"><b>24/01/2014</b></p><br>
              <b>A Game Jam!</b><br>
              Tudo começo em um encontro de várias pessoas, umas brilhantes, outras meio estranhas, mas todas de boas intenções; mas todas reunidas
              para participar da <i class="services-text">GLOBAL GAME JAM!!</i> um evento mundial onde as pessoas se reúnem para fazer jogos. 
              

            </div>
            <div class="col-2 my-5 text-center">
              <img src="../desafio-gti-2020.2/images/game_jam.jpg" class="circle sh" >
            </div>
            <div class="col-5"></div>
          </div>



        <div class="row mt-3 justify-content-center">
          <div class="col-5"></div>
          
          <div class="col-2 my-5 text-center">
            <img src="../desafio-gti-2020.2/images/inicio.jpg" class="circle sh">
          </div>
          <div class="col-5 text-left">
            <p class="mt-3"><b>26/01/2014</b></p><br>
            <b>O início de tudo</b><br>
            Ao termino do evento, conseguimos terminar nosso primeiro jogo. Percebemos que nosso trabalho foi incrivelmente harmonioso, e que
            isso era mais que o surgimento de uma equipe, ou de uma empresa, mas o nascimento de uma <i class="services-text">FAMÍLIA.</i>
          </div>
        </div>

        <div class="row mt-3 justify-content-center">
          <div class="col-5 text-right">
            <p class="mt-3"><b>01/06/2017</b></p><br>
            <b>A Expansão</b><br>
            Ao longo desses 3 anos, participamos de vários eventos, palestras e treinamentos na área de jogos, expandindo nossos networkings.
            Começamos pequeno, com um jogo aqui e ali, e vimos que mais e mais pessoas gostavam deles, o que foi nos motivando a expandir, contratar mais pessoas
            e oferecer mais tipos de serviços.

          </div>
          <div class="col-2 my-5 text-center">
            <img src="../desafio-gti-2020.2/images/fortnite-4129124_1920.jpg" class="circle sh">
          </div>
          <div class="col-5"></div>
        </div>



      <div class="row mt-3 justify-content-center">
        <div class="col-5"></div>
        
        <div class="col-2 my-5 text-center">
          <img src="../desafio-gti-2020.2/images/nowdays.jpg" class="circle sh">
        </div>
        <div class="col-5 text-left">
          <p class="mt-3"><b>2021</b></p><br>
          <b>Dias de hoje</b><br>
          Agora estamos focando em desenvolver nos nossos jogos autorais. temos o objetivo de até proximo ano termos algum jogo eleito como Game Of The Year. também estamos realizando diversas palestras
          para motivar e instruir pequenas empresas sobre os rumos que elas devem tomar.
          <br><b>O céu nunca vai ser o limite para nós.</b>  
        </div>
      </div>



    </div>
  </div>

  <div class=" d-md-none">
    <div class="container mx-auto ">
      <h1 class="services-text mb-3 text-center">SOBRE</h1>
      


      <div class="row mt-3 justify-content-center">
        <div class="col-sm-4 my-5 text-center ">
          <img src="../desafio-gti-2020.2/images/game_jam.jpg" class="circles sh" >
        </div>
        <div class="col-sm-8 m2 text-center">
          <p class="mt-1"><b>24/01/2014</b></p><br>
              <b>A Game Jam!</b><br>
              Tudo começo em um encontro de várias pessoas, umas brilhantes, outras meio estranhas, mas todas de boas intenções; mas todas reunidas
              para participar da <i class="services-text">GLOBAL GAME JAM!!</i> um evento mundial onde as pessoas se reúnem para fazer jogos. 
              
        </div>

        <div class="row mt-3 justify-content-center">
          <div class="col-sm-4 my-5 text-center ">
            <img src="../desafio-gti-2020.2/images/inicio.jpg" class="circles sh">
          </div>
          <div class="col-sm-8 m2 text-center">
            <p class="mt-3"><b>26/01/2014</b></p><br>
            <b>O início de tudo</b><br>
            Ao termino do evento, conseguimos terminar nosso primeiro jogo. Percebemos que nosso trabalho foi incrivelmente harmonioso, e que
            isso era mais que o surgimento de uma equipe, ou de uma empresa, mas o nascimento de uma <i class="services-text">FAMÍLIA.</i>
          </div>

          <div class="row mt-3 justify-content-center">
            <div class="col-sm-4 my-5 text-center">
              <img src="../desafio-gti-2020.2/images/fortnite-4129124_1920.jpg" class="circles sh">
            </div>
            <div class="col-sm-8 m2 text-center">
              <p class="mt-3"><b>01/06/2017</b></p><br>
            <b>A Expansão</b><br>
            Ao longo desses 3 anos, participamos de vários eventos, palestras e treinamentos na área de jogos, expandindo nossos networkings.
            Começamos pequeno, com um jogo aqui e ali, e vimos que mais e mais pessoas gostavam deles, o que foi nos motivando a expandir, contratar mais pessoas
            e oferecer mais tipos de serviços.
            </div>

      </div>
        <div class="row mt-3 justify-content-center">
          <div class="col-sm-4 my-5 text-center">
            <img src="../desafio-gti-2020.2/images/nowdays.jpg" class="circles sh">
          </div>
          <div class="col-sm-8 m2 text-center">
            <p class="mt-3"><b>2021</b></p><br>
          <b>Dias de hoje</b><br>
          Agora estamos focando em desenvolver nos nossos jogos autorais. temos o objetivo de até proximo ano termos algum jogo eleito como Game Of The Year. também estamos realizando diversas palestras
          para motivar e instruir pequenas empresas sobre os rumos que elas devem tomar.<br><b>O céu nunca vai ser o limite para nós.</b> 
          </div>

    </div>
            
    </section>
    
    <section>
      <div class="container-fluid m-auto bg">
          <div class="title text-center ">
              <h1 class="services-text pt-5 pb-1 text-banner" id="time">Nosso Incrivel time</h1>
          </div>
          <div class="row text-center my-3 mx-5">
              <div class="col-sm mb-3">
                  <p><h5 class="text-center text-font">Aqui estão alguns destaque do nosso time</h5></p>
              </div>
              <p></p>
              <div class="col-md-4 icons">
                  <img src="../desafio-gti-2020.2/images/sandy-1.jpg" class="circl">
                  <p class="text-center "><h2 class="services-text text-banner">SandyJunior</h2></p>
                  <p class="text-center"><h4 class="text-font">Lead Programmer</h4></p>
                  <div class="col mb-5"> 
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-facebook-square bu"style='font-size:36px;color:black'></button></a>
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-linkedin-square bu"style='font-size:36px;color:white'></button></a>
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-twitter-square bu"style='font-size:36px;color:black'></button></a>                  </div>
                  
              </div>
              <div class="col-md-4">
                  <img src="../desafio-gti-2020.2/images/pp.jpg" class="circl">
                  <p class="text-center "><h2 class="services-text text-banner">Eh Rico</h2></p>
                  <p class="text-center"><h4 class="text-font">Game Desinger</h4></p>
                  <div class="col mb-5"> 
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-facebook-square bu"style='font-size:36px;color:black'></button></a>
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-linkedin-square bu"style='font-size:36px;color:white'></button></a>
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-twitter-square bu"style='font-size:36px;color:black'></button></a>                  </div>
              </div>

              <div class="col-md-4">
                  <img src="../desafio-gti-2020.2/images/Pericles-1000x563.jpg" class=" circl" >
                  <p class="text-center "><h2 class="services-text text-banner">Péricles</h2></p>
                  <p class="text-center"><h4 class="text-font">2D Artist</h4></p>
                  <div class="col mb-5"> 
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-facebook-square bu"style='font-size:36px;color:black'></button></a>
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-linkedin-square bu"style='font-size:36px;color:white'></button></a>
                    <a href="https://www.youtube.com" class=" mx-2"><button class="fa fa-twitter-square bu"style='font-size:36px;color:black'></button></a>
                  </div>
            </div>
            <div class="col-sm-12 mb-4">
              <h4 class="services-text text-center text-font">Venha fazer parte do nosso time!</h4>
            </div>
              </div>
          </div>
      </div>
  </section>

  <section id="parceiros">
    <div class="container-fluid my-3">
      <div class="row text-center">
        <div class="col-12 my-2"><h1 class="services-text text-center">Nossos Parceiros</h1></div>
        <div class="col-sm-4 text-center mb-3">
          <img src="../desafio-gti-2020.2/images/google.jpg" class="img-fluid" width="400" height="300">
        </div>
        <div class="col-sm-4 text-center mb-3">
          <img src="../desafio-gti-2020.2/images/ambev-logotipo.jpg" class="img-fluid" width="400" height="300">
        </div>
        <div class="col-sm-4 text-center mb-3">
          <img src="../desafio-gti-2020.2/images/riot-paired-logo-black-white.png" class="img-fluid" width="400" height="300">
        </div>
      </div>
    </div>
  </section>

      <section id="contato">
    <div class="d-none d-md-block">
      <div class="container-fluid bg2">
        <div class="pt-3 mb-3">
          <h1 class="services-text text-center text-banner" > Nos Contate</h1>
        </div>
        <form>
          <div class="row my-3 mx-5 px-5">
            <div class="col-6 px-3">
              <div class="col-12 mt-5 mb-3">
                <input type="text" class="form-control" placeholder="Nome">
              </div>
              <div class="col-12 mb-3">
                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="email@exemplo.com">
              </div>
              <div class="col-12 mb-5">
                <input type="text" class="form-control" placeholder="Telefone">
              </div>
            </div>
            <div class="col-6 px-3">
              <div class="col-12 mt-5 mb-5">
                <textarea class="form-control" placeholder="Mensagem" rows="5"></textarea>
              </div>
            </div>
          </div>
          <div class="col-12 text-center pb-5">
            <a href="#"><button type="button" class="btn btn-warning btn-lg butao text-banner">Enviar</button></a>
          </div>
        </form>
      </div>
    </div>

    <div class="d-md-none">
        <div class="container-fluid bg2">
          <div class="pt-3 mb-3">
            <h1 class="services-text text-center text-banner" > Nos Contate</h1>
          </div>
          <form>
            <div class="row my-3 mx-5 ">
              <div class="col-12 px-3">
                <div class="col-12 mt-5 mb-3">
                  <input type="text" class="form-control" placeholder="Nome">
                </div>
                <div class="col-12 mb-3">
                  <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="email@exemplo.com">
                </div>
                <div class="col-12 mb-5">
                  <input type="text" class="form-control" placeholder="Telefone">
                </div>
              </div>
              <div class="col-12 px-3">
                <div class="col-12 mt-5 mb-5">
                  <textarea class="form-control" placeholder="Mensagem" rows="5"></textarea>
                </div>
              </div>
            </div>
            <div class="col-12 text-center pb-5">
              <a href="#"><button type="button" class="btn btn-warning btn-lg butao text-banner">Enviar</button></a>
            </div>
          </form>
        </div>
      </div>

  </section>

  

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    -->
  </body>
</html>
